{% if is_granted('ROLE_ACCOUNT_ADMIN') or is_granted('ROLE_USER') or is_granted('ROLE_VIEWER') %}
    <li class="nav-item">
        <a class="nav-link nav-group-toggle{% if activeNavGroup is defined and activeNavGroup == 'external_user' %} open{% endif %}" href="#externalUserSubmenu" data-coreui-toggle="collapse">Externe Nutzer:innen</a>
        <ul id="externalUserSubmenu" class="nav-group-items collapse{% if activeNavGroup is defined and activeNavGroup == 'external_user' %} show{% endif %}">
            <li class="nav-item">
                <a class="nav-link{% if activeNavItem is defined and activeNavItem == 'external_user_user_invitation' %} active{% endif %}" href="{{ path('external_user_user_invitation_overview', {'userRegistrationTypeName': 'suchende'}) }}">Einladungen</a>
            </li>
            <li class="nav-item">
                <a class="nav-link{% if activeNavItem is defined and activeNavItem == 'external_user_user_registration' %} active{% endif %}" href="{{ path('external_user_user_registration_overview', {'userRegistrationTypeName': 'suchende'}) }}">Registrierungen</a>
            </li>
            {% if is_granted('ROLE_ACCOUNT_ADMIN') or is_granted('ROLE_VIEWER') %}
                <li class="nav-item">
                    <a class="nav-link{% if activeNavItem is defined and activeNavItem == 'external_user_account_user_property_seeker' %} active{% endif %}" href="{{ path('external_user_account_user_property_seeker_overview') }}">Suchende</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link{% if activeNavItem is defined and activeNavItem == 'external_user_account_user_property_provider' %} active{% endif %}" href="{{ path('external_user_account_user_property_provider_overview') }}">Anbietende</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link{% if activeNavItem is defined and activeNavItem == 'external_user_api_user_settlement_concept_account_user' %} active{% endif %}" href="{{ path('external_user_api_user_settlement_concept_account_user_overview') }}">API für<br/>Ansiedlungskonzepte</a>
                </li>
            {% endif %}
        </ul>
    </li>
{% endif %}
